<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>gratuité des fournitures scolaires</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            1/ 7° 1928
            Département 
            CHER
            <br><HR>
               
               
            <br><HR>
               
               
            ARRONDISSEMENT
            de Bourges
            <br><HR>
               
               
            Commune d'Oizon
            <br><HR>
               
               
            Folio du registre 113
             OBJET : Fournitures scolaire <br> gratuites
            <br><HR>
               
               
            
            </p>
         </div>
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <h4 xmlns="">
            EXTRAIT <br>du Registre des délibérations du Conseil municipal
            <br><HR>
               
               
            <br>de la Commune  d'Oizon <br>
             séance du  19 février 1911<br>
            <br><HR>
               
               
            </h4>
         
         
         <p xmlns="" style="text-indent:25px"> L’an mille neuf cent onze, le dix-neuf février <br>le conseil municipal de cette commune s’est réuni en nombre prescrit par la loi,<br>
            dans le lien habituel de ses séances, en session ordinaire du mois <br>
            de février sous la présidence de Mr Olivier Eugène,Adjoint au Maire<br>
            
            </p>
         
         <p xmlns="" style="text-indent:25px">Etaient présents : MM. Messieurs Olivier,Adjoint,Jacquenest Henry, <br>
            Henry François, Fouches Jules, Bouchard Jules, Isidore,<br>
            Margel Euguène, Fannier Isidore<br>
            </p>
         
         <p xmlns="" style="text-indent:25px">Absents: MM.Louis de Vogüé,maire. Bissonnel Alphonse.- <br>
            Desmonlouis- (Farouche Pierre, décédé) <br>
            </p>
         <br xmlns=""><HR xmlns="">
            
            
         
         
         <p xmlns="" style="text-indent:25px">
            Monsieur Bouchard Jules est nommé secrétaire.<br>
            Monsieur le président propose au Conseil d’établir<br>
            la gratuité des fournitures scolaires pour tous les <br>
            élève des écoles d’Oizon. Après avoir étudié la<br>
            question, il lui semble qu’il serait possible de <br>
            pourvoir aux frais qu’enchaînerait cette dépense<br>
            aux moyens des crédits de deux cents francs alloués<br>
            pour fournitures gratuites aux élèves indigents et <br>
            du crédit de 720 francs affecté au traitement<br>
            du garde champêtre... ce  dernier crédit <br>
            étant destiné à devenir dans emploi.<br>
            Il est procédé au vote et par six voix<br>
            contre deux, le conseil adopte la proposition<br>
            
            de monsieur le président et décide :<br>
            qu’il sera alloué aux instituteurs et institutrices <br>
            de la commune d’Oizon une indemnité de soixante-<br>
            dix centimes par mois et par élèves à dater <br>
            du premier du mois prochain ;<br>
            qu’il sera fait face à cette dépense un moyen  <br>
            </p>
         
         
         <p xmlns="">
            du crédit de 720 francs affecté au traitement du garde <br>
            champêtre, chapitre 1er article 10 du budget primitif de 1911<br>
            et du crédit de 200 francs alloué pour fournitures scolaires<br>
            gratuites aux élèves indigents. Chapitre 1er article 34 <br>
            du budget primitif de 1911<br>
            </p>
         
         <p xmlns="" style="text-indent:25px">
            fait et délibéré les jours, an et mois que dessus <br>
            </p>
         
         <p xmlns="" style="text-indent:25px">
            et ont signé au registre, après lecture tous les membres présents<br>
            pour copie conforme ; Oizon le 22 février 1911<br>
            </p>
         
         
         <p xmlns="">
            
            <p>Pour le maire empêché </p>
            <br>L’adjoint 
            </p>
         
         <p xmlns="">
            <br>  
            
            
            
            <p>Mairie de Oizon 
                Cher
               </p>
            </p>
         
         <p xmlns="">
            <br><p>approuvé : Oizon, le 11 février 1911 Le Prefet du Cher: Le sous-Préfet délégué;</p>
            
            </p>
         
         <p xmlns="">
            <br> 
            
            
            <br><p>PREFECTURE DU CHER
               
               </p>
            
            </p>
         </div>
      
      
      </body>: </html>